*{ margin:0; padding:0}
ul,ol,li,dl,dd,dt { list-style:none;}
html {
	overflow-y: scroll;
}
body, h1, h2, h3, h4, form, input, iframe, ul, li {
	padding: 0;
	margin: 0;
}
body {
	line-height: 1.2em;
	text-align: left;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "寰�蒋���", Microsoft YaHei, "瀹��", "Arial";
	color: #666;
	background: url(../images/bg_top.png) top center no-repeat;
}
img {
	border: none;
}
p {
	padding: 6px 0;
}
h2 {
	font-size: 20px;
	color: #AF0002;
	padding-bottom: 10px;
}
.more {
	float: right;
	padding: 3px 18px 0 0;
}
.titContent {
	float: left;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.shuxian {
	color: #a3383b;
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #872025;
}
.clear {
	clear: both;
}
.fixed {
	position: fixed;
	z-index: 100;
	width: 100%;
	top: 0;
}
.topWrap {
	background: #7e0d11;
	border-bottom: 1px solid #921c20;
	height: 232px;
}
.top {
	width: 1050px;
	background: #7e0d11;
	background: url(../images/bg_top.png) right no-repeat;
	padding: 16px 0 0 50px;
	height: 166px;
	text-align: left;
	margin: 0 auto;
}
.logo {
	float: left;
	height: 100px;
}
.quickLink {
	float: right;
	padding-top: 70px;
	width: 250px;
	color: #ffffff;
	font-size: 14px;
}
.quickLink a {
	color: #fbdddf;
}
.quickLink a锛�over {
	color: #ffffff;
}
.quickLink a锛�isied {
	color: #ffffff;
}
.navBarWrap {
	background: #871317;
	height: 50px;
}
.navBar {
	height: 33px;
	margin: 0 auto;
	width: 1040px;
	padding-top: 23px;
	padding-left: 60px;
	font-size: 15px;
	color: #320e05;
}
.navBar a {
	color: #e9d0cc;
	text-decoration: none;
	font-size: 15px;
}
.navBar a:hover {
	color: #fff;
	text-decoration: none;
	font-size: 15px;
}
.row1 {
	background: #ffffff;
	padding: 15px 20px;
	width: 1060px;
	height: 370px;
	margin: 0 auto;
	margin-top: 4px;
}
.row2 {
	margin: 0 auto;
	padding: 15px 20px;
	background: #ffffff;
}
.mainlist {
	width: 738px;
	border: 1px solid #d0d0d0;
	float: left;
}
.jzdtWrap {
	width: 362px;
	float: left;
}
.jzmxWrap {
	width: 362px;
	float: right;
}
.listcontent {
	padding: 8px;
}
.bottomWrap {
	margin: 0 auto;
	border-top: #ececec 3px solid;
	height: 90px;
	padding-top: 5px;
	text-align: center;
	font-size: 13px;
	color: #969696;
	line-height: 1.5;
}
.bottomWrap a:link {
	color: #969696;
}
.bottom {
	width: 1100px;
	height: 70px;
	padding-top: 10px;
	margin: 0 auto;
	line-height: 1.4;
}
.titLinks {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
}
/* ����峰�缁�� */

/* 瀵艰��峰�寮�� */
.navigation_a {
	font-size: 14px;
}
/* 瀵艰��峰�缁�� */

/* ���瀹��棣�〉�″�����峰� */
.liuyanWrap td {
	height: 25px;
}
/* ���瀹��listicon */

/* main椤甸�寮�� */

.mainContent {
	padding-top: 230px;
	width: 1100px;
	margin: 0 auto;
}
.picnewsWrap {
	width: 600px;
	float: left;
	display: inline;/*瑙ｅ�margin�煎�IE6������*/
}
.newsWrap {
	float: right;
	width: 445px;
	display: inline;/*瑙ｅ�margin�煎�IE6������*/
	font-size: 14px;
}
.tit_news {
	background: url(../images/bg_tit1.png) no-repeat;
	height: 30px;
	text-align: left;
	padding-top: 3px;
	padding-left: 16px;
	font-size: 15px;
	font-weight: bold;
	color: #D90003;
}
.wszt {
	width: 319px;
	height: 260px;
	float: left;
}
.szgy {
	width: 319px;
	height: 260px;
	float: left;
}
.jnwz {
	width: 320px;
	height: 260px;
	float: right;
}
.tit0 {
	height: 52px;
	border-bottom: #dcdcdc 1px solid;
}
.tit1 {
	height: 16px;
	background: url(../images/bg_tit1.png) no-repeat;
	text-align: left;
	padding-top: 13px;
	padding-left: 20px;
	font-size: 15px;
	font-weight: bold;
	color: #D90003;
}
.tit2 {
	height: 30px;
	background: url(../images/bg_tit3.png) no-repeat;
	text-align: left;
	padding-top: 13px;
	padding-left: 20px;
	font-size: 15px;
	font-weight: bold;
	color: #D90003;
}
.tit3 {
	background: url(../images/bg_tit2.png);
	height: 19px;
	text-align: left;
	padding: 4px 0 0 20px;
}
.titWrap {
}
.titLeft {
	float: left;
	background: url(../images/bg_tit2.png);
	height: 19px;
	width: 380px;
	text-align: left;
	padding: 4px 0 0 20px;
}
.titWrap1 {
}
.titLeft1 {
	float: left;
	background: url(../images/bg_tit2.png);
	height: 19px;
	width: 780px;
	text-align: left;
	padding: 4px 0 0 20px;
}
.titRight {
	float: right;
	background: url(../images/bg_tit2.png);
	height: 19px;
	width: 380px;
	text-align: left;
	padding: 4px 0 0 20px;
}
.tit_huodong {
	background: url(../images/icon_huodong.png) no-repeat 10px;
	height: 32px;
	padding: 20px 0 0 60px;
	font-size: 16px;
	font-weight: bold;
	color: #642619;
}
.tit_zhanting {
	background: url(../images/icon_zhanting.png) no-repeat 10px;
	height: 32px;
	padding: 20px 0 0 60px;
	font-size: 16px;
	font-weight: bold;
	color: #642619;
}
.tit_ganyan {
	background: url(../images/icon_ganyan.png) no-repeat 10px;
	height: 32px;
	padding: 20px 0 0 60px;
	font-size: 16px;
	font-weight: bold;
	color: #642619;
}
.tit_wenzhang {
	background: url(../images/icon_wenzhang.png) no-repeat 10px;
	height: 32px;
	padding: 20px 0 0 60px;
	font-size: 16px;
	font-weight: bold;
	color: #642619;
}
.mianlist {
	padding: 8px;
}
.mainLeft {
	float: left;
	width: 800px;
}
.row3 {
	border: #E8E8E8 1px solid;
	border-top: none;
	margin-bottom: 15px;
}
.leftl {
	float: left;
	width: 375px;
	padding: 10px;
}
.left2 {
	float: left;
	width: 780px;
	padding: 10px;
}
.leftR {
	float: right;
	padding: 10px;
	width: 375px;
}
.sidebar {
	float: right;
	width: 250px;
}
.sideBtn {
	padding-bottom: 4px;
	text-align: right;
}
.videoWrap {
	padding: 5px 1px;
	border: 1px solid #DFDFDF;
	border-top: none;
}
.btnWrap {
	padding: 4px 0 0 0;
}
.btnWrap2 {
	padding: 4px 0 20px 0;
}
.liuyanWrap {
	padding: 6px;
	height: 171px;
	border: 1px solid #DFDFDF;
	border-top: none;
	margin-bottom: 20px;
}
.lxwm {
	padding: 10px;
	height: 326px;
	border: 1px solid #DFDFDF;
	border-top: none;
}
/* main椤甸�缁�� */

/* list椤甸�寮�� */
.listMainLeft {
	float: left;
	width: 780px;
	border: #D4D4D4 1px solid;
	padding: 20px 10px 30px 10px;
}
.listMainLeft tr{
	margin-bottom:30px;
	}	
.subNav {
	margin-bottom: 15px;
	text-align: left;
	height: 22px;
	padding-top: 6px;
	border-bottom: #D4D4D4 1px solid;
}
.subNav1{
	background:url(../images/bg_subnav.png);
	 font-size:14px;
	 font-weight:bold;
	}
.subNav2{
	 font-size:14px;
	 border-bottom:1px dotted #CFCFCF;
	}
.subNvWrap {
	padding: 5px 1px;
	border: 1px solid #DFDFDF;
	border-top: none;
	margin: 0 0 10px 0;
}
.subNvWrap2 {
	padding: 5px 1px;
	border: 1px solid #DFDFDF;
	border-top: none;
	margin: 0 0 10px 0;
	display:none;
}
/* list椤甸�缁�� */

/* disp椤甸�寮�� */
.newslist {
	font-size: 14px;
}
.breadNav {
	border-bottom: #C7C7C7 solid 1px;
	margin-bottom: 20px;
}
.listWrap {
	padding: 20px 80px;
}
.listMainLeft h2 {
	padding: 0;
	text-align:center;
}
.listMainLeft h2 p {
	line-height:1.3;
	margin:0;
	font-size:20px;
	font-family: "寰�蒋���", Microsoft YaHei, "瀹��", "Arial";
}
#dispTit {
	line-height: 30px;
	color: #c00;
	border-bottom: #C7C7C7 solid 1px;
	font-size: 18px;
	font-weight: 900;
	margin: 15px 0;
	text-align: center;
}
#dispInfo {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
	padding-bottom: 6px;
	margin-bottom: 15px;
	border-bottom: 1px solid #D8D8D8;
}
#dispArticle {
	font-size: 14px;
	margin: 0 8px;
	line-height: 22px;
	margin-bottom: 40px;
	text-align: left;
}
#dispArticle table {
	margin:auto;
}
.samearticle {
	margin: 10px 20px;
}
/* disp椤甸�缁�� */


/* 瀵艰��峰�*/
.tbl_td_navigation {
	width: 100px;
}
/* ��〃椤电缉�ュ��峰�*/
.picturelist2_tr {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: #C9C9C9 solid 1px;
}
.picturelist2_thurmpic img {
	border: solid 1px #e8e8e8;
	padding: 4px;
}
 . picturelist2_td {
 border:#C9C9C9 solid 1px;
 padding:15px;
}
.picturelist2_td_table {
	margin-bottom: 15px;
	padding-bottom: 8px;
	border-bottom: #C9C9C9 solid 1px;
	height: 180px;
}
.footerWrap fragWin {
	width: auto;
	margin-top: 4px;
}
.articlelist2_tr {
	background: none;
	
}
.samearticle {
	margin: 10px 20px;
}
.samearticle li {
	list-style-position: inside;
	padding: 4px 10px;
}

/* 搴��tab�剧��峰�寮��*/
#tabbox {
	width: 600px;
	overflow: hidden;
	margin: 0 auto;
}
.tab_conbox {
	border: 1px solid #D4D4D4;
	border-top: none;
	height:200px;
	position:relative;
}
.tab_con {
	width:1036px;
	overflow:hidden;
}
.tabs {
	height: 35px;
	background:#b20c12;
	width: 100%;
}
.tabs li {
	height: 32px;
	width:100px;
	line-height: 32px;
	float: left;
	border-left: none;
	margin-top:3px;
	background: #f0c878;
	border-right: 1px solid #edd197;
	overflow: hidden;
	position: relative;
}
.tabs li a {
	display: block;
	padding: 0 20px;
	outline: none;
	font-size:14px;
}
.tabs li a:hover {
	background: #ccc;
}
.tabs .thistab, .tabs .thistab a:hover {
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
}
.tab_con {
	position:absolute;
	left:12px;
	top:12px;
	font-size: 14px;
	line-height: 175%;
}
.gundongpic{
	background:#b20c12;
	padding-left:10px;
	}
.gundongWrap{
	width:1000px;
	}
.row2 li{
	list-style:none;
	}
	
	
	
/* ��E6娴���ㄧ�����规� */
.ie6fixedTL{position:fixed;left:0;top:0}
.ie6fixedBR{position:fixed;right:0;bottom:0}
/* IE6娴���ㄧ��规��规� */
/* 淇��IE6���bug */
* html,* html body{background-image:url(about:blank);background-attachment:fixed}
* html .ie6fixedTL{position:absolute;left:expression(eval(document.documentElement.scrollLeft));top:expression(eval(document.documentElement.scrollTop))}
* html .ie6fixedBR{position:absolute;left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft,10)||0)-(parseInt(this.currentStyle.marginRight,10)||0));top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)))}

.wp_nav .nav-item a { padding:0 8px;}
div#wp_nav_w9 td {
    padding-left: 10px;
}
#wp_nav_w1 .wp_nav .nav-item a:hover, .wp_nav .nav-item .parent { color:#fff !important;}
#wp_nav_w1 .wp_nav .nav-item a:hover, .wp_nav .nav-item .parent {
    background-color: #872025 !important;
}
.wp_nav .sub-nav .nav-item a {font-size: 14px;color: #fff; border-top:0px;}
.wp_guestbook_head {display: none;}